### Method

# Gimp Image grid_set_foreground_color

#### Declaration [src]

    gboolean
    gimp_image_grid_set_foreground_color (
      GimpImage* image,
      const GimpRGB* fgcolor
    )

#### Description [src]

Gets the foreground color of an image’s grid.

This procedure sets the foreground color of an image’s grid.

Available since: | 2.4

#### Parameters

`fgcolor` | `GimpRGB`
| The new foreground color.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| TRUE on success.